<%= link_to 'Back', task_list_path(@task) %>
<%= link_to('Logout', destroy_user_session_path, method: :delete) %>
<h1>New Todo</h1>
<%= form_for([@task, @task.todos.build]) do |d| %>
  Todo: <%= d.text_field :description %>
  Due Date: <%= d.date_select :due_date %>
  <div class="actions">
    <%= d.submit %>
  </div>
<% end %>

